with open("data.csv", "r") as data:
    mots = data.readlines()

liste = []
for mot in mots[:1000]:
    liste.append(mot.split(",")[0])

with open("list.txt", "w+") as f:
    f.write("[\"" + '\",\"'.join(liste) + "\"]")
